#mainRedesign{
	width: 1200px;
	margin: 0 auto;
	margin-left: -54px;
	margin-top: -7%;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#inputRedesign{
	background-color : #F5F6CE;
	padding: 5px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow:0px 5px 8px #808080;
	-moz-box-shadow:0px 5px 8px #808080;
	box-shadow:0px 5px 8px #808080;
}

#draft{
	
	display: none;
	
}

#save{
	
	display: none;
	
}

#mainbutton{
	
	display: none;
	margin-top: 0px;
	
}

